WASCO Admin Issues - Bug #11107

Admin --> Media --> Image Gallery --> There should be an option to upload multiple images, as image
galleries typically require several images instead of just one.

11/01/2024 07:00 PM - Mohd Irfan

Status: Closed Start date: 11/01/2024
Priority: High Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Issue Description:

There should be an option to upload multiple images, as image galleries typically require several images instead of just one.

See attached screenshot/screen Record:
History
#1 - 11/01/2024 07:00 PM - Mohd Irfan

- Priority changed from Normal to High

#2 - 11/12/2024 02:59 PM - Irfan Varis

- Status changed from New to Resolved

#3 - 11/19/2024 05:23 PM - Mohd Irfan
- File clipboard-202411191723-u3dmj.png added

- Status changed from Resolved to Closed

Fixed!
clipboard-202411011856-hvizb.png 154 KB 11/01/2024 Mohd Irfan
clipboard-202411191723-u3dmj.png 135 KB 11/19/2024 Mohd Irfan

04/03/2025 22


http://www.tcpdf.org

